html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}


/*section {
    height:100%;
    overflow: hidden;
}*/

body {
    font-family: 'Muli', sans-serif;
    letter-spacing: 0.5px;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

header {
    position: relative;
    width: 100%;
    min-height: 100%;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

div#navigation {
    display: inline!important;
}

.background {
    height: 100%;
    position: absolute;
    overflow: hidden;
    width: 100%;
    min-height: 100%;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#certified {
    background: url('../images/certifiedBackground.jpg') no-repeat center top fixed;
    background-size: cover;
}

.pageContent {
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
}

.background img {
    height: 100%;
}

.greyback {
    height: 100%;
    padding-right: 20px;
}

.greybackcontent {
    background-color: rgba(00, 00, 00, .6);
    padding: 160px 20px 10px 20px;
}

img.certifiedMalumaLogo {
    max-width: 250px;
    position: fixed;
    bottom: 15px;
    left: 45px;
}

.logoContainer {
    height: 100%;
    width: 100%;
    display: block;
}

.full {
    height: 100%;
}

.element {
    max-width: 70px;
    float: right;
    margin-right: -10px;
    margin-bottom: -10px;
    margin-top: 20px;
}

@media(max-width:480px) {
    .flags img {
        width: 25px!important;
    }
    .nav>li>a.flags {
        margin: 0;
    }
    .nav>li>a {
        margin: 0;
    }
    .iframes.big {
        max-height: 500px;
        min-height: 200px!important;
    }
    h1 {
        font-size: 46px!important;
        margin-bottom: 1px;
    }
    h2 {
        font-size: 24px!important;
    }
    .mediumspace {
        padding: 20px 0!important;
    }
    .smallspace {
        padding: 20px 10px!important;
    }
    .spaceunder {
        padding-bottom: 10px!important;
    }
    .smallspaceunder {
        padding-bottom: 10px!important;
    }
    .spaceabove {
        padding-top: 25px!important;
    }
    .smallspaceabove {
        padding-top: 20px!important;
    }
    a.button {
        padding-top: 10px!important;
    }
    .vertbottom.bottomlogocontainer {
        transform: translateY(00%);
    }
}


/*----------------------------------------------------------------------------*/


/*General*/

a {
    color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    cursor: pointer;
    font-weight: 800;
}

a:hover {
    color: #1b0c03;
    border: none;
    text-decoration: none;
}

.nav>li>a:focus {
    color: #fff;
    border: none;
    text-decoration: none;
    background-color: transparent;
}

li.active a {
    color: #a4b14c;
}

h1 {
    font-family: 'Dancing Script', cursive;
    font-size: 70px;
}

h2 {
    font-size: 32px;
    font-weight: 800;
}

h3 {
    font-weight: 800;
    font-size: 20px;
    text-transform: uppercase;
}

h4 {
    font-size: 32px;
    margin-bottom: 15px;
}

p {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
}

.pageInfo img {
    width: 100%;
}

@media only screen and (max-width: 992px) {
    h1 {
        font-size: 52px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 18px;
    }
    p {
        font-size: 14px;
    }
}

.upperc {
    text-transform: uppercase;
}

.normalcase {
    text-transform: none!important;
}

.icons {
    max-width: 100px;
}

.socialIcons {
    max-width: 40px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.bigicon {
    max-width: 100%;
}

.nopadding {
    padding: 0;
}

.brownback {
    background-color: #1b0c03;
    color: #fff;
}

.blackback {
    background-color: #000000;
    color: #fff;
}

.greenback {
    background-color: #a4b14c;
    color: #fff;
}

.lightback {
    color: #1b0c03;
}

.whiteback {
    background-color: #fff;
    color: #1b0c03;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.mediumspace {
    padding: 40px 0;
}

.smallspace {
    padding: 40px 20px;
}

.spaceunder {
    padding-bottom: 25px;
}

.spaceabove {
    padding-top: 50px;
}

.smallspaceabove {
    padding-top: 20px;
}

.smallspaceunder {
    padding-bottom: 15px;
}

.nospacetop {
    margin-top: 0;
    padding-top: 0;
}

.heritageleft {
    padding-top: 25px;
}

.heritagelefttop {
    padding: 25px;
}

#distinguishingfactors img {
    width: 100%;
}

.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(00, 00, 00, .5);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .15s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .hvrbuttons {
    bottom: 5px!important;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

.buttonsover .portfolio-box .portfolio-box-caption {
    opacity: 1;
    background: transparent;
    padding: 0;
}

.buttonsover .portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    bottom: 0;
    width: 80%;
    text-align: left;
}

.goto {
    float: right;
    font-weight: 800;
    padding-top: 2px;
}

a.button {
    width: 100%;
    min-height: 45px;
    text-transform: uppercase;
    font-size: 16px;
    padding-left: 20px;
    padding-top: 11px;
    padding-right: 8px;
    padding-bottom: 11px;
    background-color: #1b0c03;
    color: #fff;
    display: block;
    border: 1px solid #1b0c03;
    margin-top: 15px!important;
}

a.button:hover {
    background-color: #a4b14c;
    color: #fff;
    border: 1px solid #fff;
}

.buttonsover a.button {
    margin-top: 0;
}

.buttonsover a.button:hover {
    color: #fff;
    border: none;
    margin-top: 0;
}

.floatright {
    float: right;
}

.button.light.hvr-sweep-to-right {
    border: none;
}

.button.light.hvr-sweep-to-right:hover {
    background-color: #a4b14c!important;
    border: none;
}

.hvr-sweep-to-right:before {
    background-color: #1b0c03!important;
    border: none;
}

#malumaday img,
#media img,
#recipes img {
    margin-bottom: 15px;
}

#media a.button,
#recipes a.button {
    margin-top: 0;
}

#media a.button {
    margin-top: 10px;
}

.bottomlogo {
    max-height: 100px;
    margin: 10px auto 50px auto;
}

.bottom a {
    display: block;
    text-align: center;
}

.pinktext {
    color: #ff66cc;
}


/*----------------------------------------------------------------------------*/

@media print {
    nav,
    header {
        display: none;
    }
}


/*----------------------------------------------------------------------------*/


/*Navigation*/

#brand {
    text-align: center;
}

img.logo {
    max-height: 120px;
}

#bigNav {
    /* text-align: center; */
    margin-bottom: 0;
}

.navbar {
    border: none;
}

.navbar-header {
    float: none;
    background-color: #000;
    border-bottom: 1px solid #fff;
}

.navbar-collapse {
    background-color: #000;
    border-bottom: 1px solid #fff;
}

.collapse.in {
    border-bottom: 1px solid #fff;
}

.nav>li>a {
    font-weight: 800;
    padding: 15px 15px;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.5px;
}

.navbar .navbar-nav li a {
    line-height: 45px;
}

.navbar .navbar-nav li.flagholder a {
    line-height: 10px;
}

p.line {
    font-weight: 900;
    padding: 12px 0 0 0;
}

.navbar .navbar-nav li a:hover {
    color: #a4b14c;
    background-color: transparent;
}

.navbar .navbar-nav li a:active {
    color: #a4b14c;
    text-decoration: none;
    background-color: transparent;
}

.navbar .navbar-nav li.active a {
    color: #a4b14c;
    text-decoration: none;
    background-color: transparent;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    /* padding-top: 10px; */
    width: 100%;
}

#navigation ul.nav.navbar-nav {
    margin-top: -36px!important;
}

ul.nav.navbar-nav.flagholder {
    display: inline-block;
    float: right;
    padding: 0;
}

ul.nav.navbar-nav.flagholder li {
    float: right;
    padding: 10px 6px 0 0;
}

.navbar .navbar-collapse {
    /* text-align: center; */
}

.navbar-toggle .glyphicon {
    font-size: 22px;
    margin-top: 0;
}


/*----------------------------------------------------------------------------*/


/*-- Basic forms --*/

label {
    padding-top: 10px;
}

input,
textarea {
    border: 1px solid #1b0c03; //Change;
    background-color: #fff; //Change;
    color: #262626; //Change;
    padding: 10px;
    margin-top: 5px;
    width: 100%;
    font-weight: 600;
}

input {
    height: 40px; //Change;
}

input.button {
    border: 1px solid #1b0c03; //Change;
    background-color: #1b0c03; //Change;
    color: #fff; //Change;
    margin-top: 10px;
}

input.button:hover {
    border: 1px solid #fff; //Change;
    background-color: #a4b14c; //Change;
    color: #fff; //Change;
}


/*-- /Basic forms --*/


/*----------------------------------------------------------------------------*/


/*-- Form validation --*/

.bt-flabels input[type] {
    position: relative;
    z-index: 1;
    -webkit-transition: background 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), border-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: background 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), border-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.bt-flabels input:focus,
.bt-flabels textarea:focus {
    background: #f0f0f0; //Change - if you click on an input, textarea;
}

.bt-flabels input[type=submit]:focus {
    background: #a4b14c; //Change - if you click on submit input;
}

.bt-flabels label {
    pointer-events: none;
    position: absolute; //No label;
    opacity: 0; //No label;
    top: 0; //No label;
    -webkit-transform: translateY(15%);
    transform: translateY(15%);
    z-index: 2;
    color: #000; //Change;
    -webkit-transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.bt-flabels__wrapper {
    position: relative;
}

.captchaquestion p {
    padding-top: 10px;
}

.captchaquestion {
    margin-bottom: 20px;
}


/* Error styles */

.bt-flabels__error-desc {
    position: absolute;
    top: 10px; //No label;
    //top: 45px; //Label;
    right: 6px;
    opacity: 0;
    font-weight: 800;
    color: #f44545; //Change;
    font-size: 10px;
    text-transform: uppercase;
    z-index: 3;
    pointer-events: none;
}

.bt-flabels__error input[type],
.bt-flabels__error textarea {
    background: #feeeee; //Change;
}

.bt-flabels__error input[type]:focus,
.bt-flabels__error textarea:focus {
    background: #feeeee; //Change;
}

.bt-flabels__error .bt-flabels__error-desc {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.bt-flabels--right {
    border-left: none;
}

.bt-flabel__float label {
    opacity: 0; //No label;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.bt-flabel__float input[type] {
    padding-top: 9px;
}

.captchaquestion .bt-flabels__error-desc {
    top: 32px;
    left: 0;
}

#verdict {
    padding: 10px;
    margin-top: 15px;
    border-left: 5px solid #000; //Change;
    display: none;
    color: #fff; //Change;
}

p#verdictp {
    margin-bottom: 0;
}

button#resetForm {
    width: 100%;
    height: 40px;
    background-color: transparent; //Change;
    border: none;
    margin-top: 10px;
    font-size: 30px; //Change;
    color: #fff; //Change;
}

button#resetForm:hover {
    color: #1b0c03; //Change;
}


/*-- /Form validation --*/


/*----------------------------------------------------------------------------*/

#google_translate_element {
    padding-top: 18px;
}

.nav>li.flagholder {
    padding: 9px 15px;
}

.nav>li>a.flags {
    padding: 5px;
    float: left;
}

.nav>li>a.flags img {
    width: 25px;
}

body {
    top: 0px !important;
    position: static !important;
}

.goog-te-banner-frame {
    height: 27px!important;
    border-bottom: 1px solid #a4b14c!important;
    box-shadow: none!important;
}

.goog-te-banner .goog-logo-link {
    padding-top: 0!important;
}

.goog-te-banner {
    background-image: none!important;
    background-color: #fff!important;
}

.goog-te-button {
    border: none!important;
}

.goog-te-button div {
    background-image: none!important;
    border: 1px solid #1b0c03!important;
}

.iframes {
    width: 100%;
    height: auto;
    border: none;
}

.iframes.big {
    min-height: 500px;
}

.iframes.small {
    min-height: 100px;
}

.fullwidth {
    width: 100%!important;
    padding-bottom: 20px;
}

img.fullimg {
    width: 100%;
}

a.button.light {
    background-color: #a4b14c!important;
    border-color: #a4b14c!important;
}

a.button.light:hover {
    background-color: #1b0c03!important;
    border-color: #fff!important;
}

.vertcenter {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.vertbottom {
    position: relative;
    top: 100%;
    transform: translateY(-100%);
}

a.downarrow {
    font-size: 36px;
}

a.downarrow {
    color: #fff;
}

a.downarrow:hover {
    color: #a4b14c;
}

.bottomlogocontainer {
    text-align: center;
}

.content {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1 !important;
    padding-top: 150px;
}

.background-carousel {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.carousel,
.carousel-inner {
    width: 100%;
    height: 100%!important;
    z-index: -10000;
    overflow: hidden;
}

#carousel1,
#carousel2,
#carousel3 {
    height: 100%!important;
}

.item {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    z-index: -1;
}

#content-wrapper {
    position: absolute;
    z-index: 1 !important;
    min-width: 100%;
    min-height: 100%;
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner>.item.next,
    .carousel-fade .carousel-inner>.item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner>.item.prev,
    .carousel-fade .carousel-inner>.item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner>.item.next.left,
    .carousel-fade .carousel-inner>.item.prev.right,
    .carousel-fade .carousel-inner>.item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

video {
    width: 100%;
}

.container {
    padding: 15px 0!important;
}

.container.nopadding {
    padding: 0!important;
}

header .content {
    position: absolute!important;
    height: 100%!important;
}

.darkoverlay {
    background-color: rgba(0, 0, 0, 0.7);
}

.darkoverlay p,
.darkoverlay h1,
.darkoverlay h3 {
    text-shadow: 0px 0px 10px #000;
}

.darkoverlay a.button {
    box-shadow: 0px 0px 10px #000;
}

@media (max-width:992px) {
    .content {
        position: relative!important;
        padding-top: 0!important;
    }
    .vertcenter {
        position: relative;
        top: 0;
        transform: none;
    }
    section {
        width: 100%;
        height: auto;
    }
}

@media (min-width: 992px) {
    section {
        position: relative;
        width: 100%;
        min-height: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
    }
}

@media(max-width: 918px) {
    body {
        padding-top: 148.66px!important;
    }
    .fp-tableCell {
        height: auto!important;
        display: block;
    }
    .fp-section.fp-table,
    .fp-slide.fp-table {
        height: auto!important;
    }
    video {
        padding-top: 0;
    }
    .fillinside {
        margin: 0!important;
        padding: 0!important;
    }
    .greybackcontent {
        padding-top: 5px;
    }
}


/* @media (max-width: 1190px) {
    .navbar .navbar-nav li a {
        line-height: 10px;
    }
    li.logoli {
        float: left!important;
    }
    li.logoli img {
        margin-top: -50px;
    }
    #navigation ul.nav.navbar-nav {
        margin: 0!important;
    }
    .nav>li>a {
        padding: 15px;
    }
} */

.nav>li {
    display: inline-block;
}

@media (min-width: 768px) {
    .navbar-nav>li {
        float: none;
    }
    .headerlogo {
        display: none;
    }
}

@media (max-width: 767px) {
    img.certifiedMalumaLogo {
        position: relative;
        left: 0;
        bottom: 0;
        margin-bottom: 20px;
    }
    .certifiedMalumaLogoContainerXS {
        text-align: center;
    }
    #navigation ul.nav.navbar-nav {
        margin-top: 0!important;
        display: block;
    }
    .nav>li>a {
        padding: 15px 15px;
    }
    .nav>li {
        display: block;
    }
    ul.nav.navbar-nav.flagholder li {
        width: 100%;
    }
    .navbar .navbar-nav li a {
        line-height: 15px!important;
    }
    .navbar .navbar-nav li.flagholder a {
        float: none;
        display: inline;
    }
    ul.nav.navbar-nav.flagholder {
        margin: 12px 0 5px 0;
        float: none;
        display: inline-block;
    }
    a#brand {
        float: none;
    }
    body {
        padding-top: 64px!important;
    }
    .navbar-nav>li {
        float: none!important;
    }
}

@media (min-width:899px) and (max-width:883px) {
    .vertcenter {
        top: 0%;
        transform: translateY(-50%)!important;
        padding: 0;
    }
}

.fillinside {
    padding-right: 15px;
    padding-left: 15px;
    margin: 55px;
}

.smallerimage img {
    padding: 20px;
    max-width: 300px;
    float: right;
    width: 100%;
}

.notfoundpage {
    z-index: 1000000;
    display: block;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}

#carousel1 .item:nth-of-type(1) {
    background-image: url(../images/Photo1.jpg);
}

#carousel1 .item:nth-of-type(2) {
    background-image: url(../images/Photo2.jpg);
}

#carousel1 .item:nth-of-type(3) {
    background-image: url(../images/Photo3.jpg);
}

#carousel1 .item:nth-of-type(4) {
    background-image: url(../images/Photo4.jpg);
}

#carousel1 .item:nth-of-type(5) {
    background-image: url(../images/Photo5.jpg);
}

#carousel1 .item:nth-of-type(6) {
    background-image: url(../images/Photo6.jpg);
}

#carousel2 .item:nth-of-type(1) {
    background-image: url(../images/retail1.jpg);
}

#carousel2 .item:nth-of-type(2) {
    background-image: url(../images/retail9.jpg);
}

#carousel2 .item:nth-of-type(3) {
    background-image: url(../images/retail3.jpg);
}

#carousel2 .item:nth-of-type(4) {
    background-image: url(../images/retail4.jpg);
}

#carousel2 .item:nth-of-type(5) {
    background-image: url(../images/retail5.jpg);
}

#carousel2 .item:nth-of-type(6) {
    background-image: url(../images/retail8.jpg);
}

#carousel3 .item:nth-of-type(1) {
    background-image: url(../images/2018_2.jpg);
}

#carousel3 .item:nth-of-type(2) {
    background-image: url(../images/2018_3.jpg);
}

#carousel3 .item:nth-of-type(3) {
    background-image: url(../images/2017_3.jpg);
}

#carousel3 .item:nth-of-type(4) {
    background-image: url(../images/2017_4.jpg);
}

#carousel3 .item:nth-of-type(5) {
    background-image: url(../images/2018_1.jpg);
}

#carousel3 .item:nth-of-type(6) {
    background-image: url(../images/2017_6.jpg);
}

@media (max-width: 799px) {
    .darkoverlay {
        background-color: #000!important;
    }
    #carousel2 {
        display: none!important;
    }
    #carousel3 {
        display: none!important;
    }
}